Skip to main content
GET
cURL
Retrieves a paginated list of charges, optionally filtered by date range or by your reference. Each element is the same charge object as Retrieve a charge. from_item / to_item are the positions of the first and last item on the page; total_count is the number of charges matching the filter. See Reconciliation for how to use the reference filter.

Authorizations

Authorization
string
header
required

Basic Authorization header using the Bearer scheme.

Query Parameters

merchant_guid
string
page[number]
integer<int32>
page[items]
integer<int32>
date[from]
string<date-time>
date[to]
string<date-time>
reference
string

Response

200

OK